View Issue Details

IDProjectCategoryView StatusLast Update
0002240Far ManagerEditorpublic2013-02-04 04:31
ReporterDAtaManAssigned Tolort 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002240: Некорректная работа Ctrl-Enter в меню результатов поиска
DescriptionПри поиске всех вхождений слова после нажатия Ctrl-Enter в меню результатов поиска, курсор в редакторе правильно позиционируется только при повторном нажатии.
Additional InformationОшибка появилась после b2897
TagsNo tags attached.
Build3066

Activities

lort

2013-01-04 18:08

developer   bugnote:0009914

3066

DAtaMan

2013-01-06 15:13

reporter   bugnote:0009936

Спасибо!

Issue History

Date Modified Username Field Change
2012-12-30 22:31 DAtaMan New Issue
2013-01-04 18:07 lort Assigned To => lort
2013-01-04 18:07 lort Status new => assigned
2013-01-04 18:08 lort Note Added: 0009914
2013-01-04 18:08 lort Status assigned => feedback
2013-01-06 15:13 DAtaMan Note Added: 0009936
2013-01-06 15:13 DAtaMan Status feedback => assigned
2013-01-06 15:13 DAtaMan Status assigned => resolved
2013-02-04 04:31 alexy Build => 3066
2013-02-04 04:31 alexy Status resolved => closed
2013-02-04 04:31 alexy Resolution open => fixed
2013-02-04 04:31 alexy Fixed in Version => 3.0